.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.seositemap-map ul {
  *zoom: 1;
  margin-bottom: 15px;
  font-family: 'FuturaPTBook-Reg', Tahoma, Arial, sans;
  font-size:15px;
  line-height:22px;
}
.seositemap-map ul:before,
.seositemap-map ul:after {
  display: table;
  content: "";
  line-height: 0;
}
.seositemap-map ul:after {
  clear: both;
}
.seositemap-map ul.stores li {
  font-weight: bold;
  font-size: 110%;
}
.seositemap-map ul li.level-2{
  min-width: 19%;

  display: inline-block;
  float: left;
  padding: 10px 2px;
  margin-top: 10px;

}
.seositemap-map ul li.level-2.category-13
{
    min-height: 251px;
}
.seositemap-map ul li.sitemap-page-link
{
  min-width: 19%;
  display: inline-block;
  float: left;
  padding: 5px 2px;
}


.seositemap-map ul li.level-2 >  a
{

  padding: 5px 10px;
  border-bottom: 1px solid rgba(0,0,0,0.1);
  border-radius: 3px;
  font-size: 1em;
  margin-left:10px;
}
.seositemap-map ul li.level-2:nth-child(odd)
{



}

.seositemap-map ul li.level-2 .strike span
{
  font-size: 1em;
  text-transform: capitalize;
}
.seositemap-map ul li.level-3 {
  margin-left:10px;
  margin-top:10px;
}

.seositemap-map ul li.level-3.has-children
{
  border-bottom:1pt solid #eee;
}
.seositemap-map ul li.level-4 {
  margin-left: 15px;
  font-size: 90%;
}
.seositemap-map ul li.level-5 {
  margin-left: 30px;
  font-size: 90%;
}
.seositemap-map ul li.level-6 {
  margin-left: 60px;
  font-size: 90%;
}
.seositemap-map ul li.level-7 {
  margin-left: 75px;
  font-size: 90%;
}
.review-aggregate-hide {
  display:none;
 }
.seositemap-index-index div.seositemap-map table {
  width:100%;
}
.no-line.strike > span:before, .no-line.strike > span:after
{
  background:none;
}

.seositemap-map .catalog-coloumn
{
  border-bottom:1pt solid #eee;

}
.seositemap-map  .pages-coloumn
{
  padding-top:10px;
}
@media screen and (max-width: 58em) {
  .seositemap-map ul li.level-2 {
      width:100%;
    min-height: auto;
    border-right:none;
    border-bottom:1pt solid #eee;
    margin-top:0px;
  }
  .seositemap-map ul li.sitemap-page-link, .seositemap-map ul li.level-2,.seositemap-map ul li.level-3
  {
    width:100%;
    border-bottom:1pt solid #eee;
    margin-left:0px;
  }
}